<?php

namespace App\Http\Controllers;

use App\Models\DetailPayment;
use Illuminate\Http\Request;

class DetailPaymentController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(DetailPayment $detailPayment)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(DetailPayment $detailPayment)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, DetailPayment $detailPayment)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(DetailPayment $detailPayment)
    {
        //
    }
}
